package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemessagedesc;
import com.qsoft.rs.sincoar.dto.TgenemessagedescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemessagedescMapper {

    TgenemessagedescMapper INSTANCE = Mappers.getMapper(TgenemessagedescMapper.class);

    Tgenemessagedesc getEntidad(TgenemessagedescDTO tgenemessagedesc);

    TgenemessagedescDTO getDto(Tgenemessagedesc tgenemessagedesc);

}